{
	"Yes, I'm sure" : "Si, estoy seguro",
	"Cancel" : "Cancelar",
	"Are you sure continue with this process?":"¿Deseas continuar con este proceso?",
	"Success operation":"Operación realizada con éxito",
	"There are no items in this table":"No se encontraron registros",
	"Remember Me":"Recordarme",
	"Forgot Your Password?":"Recuperar contraseña",
	"Password":"Contraseña",
	"Email":"Usuario o Correo",
	"Log in":"Ingresar",
	"Welcome to system":"Ingresa con tus datos",
	"Name empty":"Campo mombre no puede estar vacío",
	"Email empty":"Campo email no puede estar vacío",
	"Password empty":"Campo contraseña no puede estar vacío",
	"Password Repeat empty":"Campo repetir contraseña no puede estar vacío",
	"Role Empty":"Debe seleccionar un rol para el usuario",
	"Email already exist":"El email que intenta registrar ya esta asociado a un usuario",
	"Password is not Equal to passwordRepeat":"Las contraseñas deben coincidir",
	"Currency already exist":"Esta moneda ya está registrada",
	"Payment method already exist":"Método de pago ya registrado",
	"Area already exist":"Area ya registrada",
	"Name is required":"El nombre es requerido",
	"Area created successfully!":"Area creada con éxito",
	"Currency created successfully":"Moneda creada con éxito",
	"Payment method created successfully":"Método de pago creado con éxito",
	"your account is inactive":"Tu cuenta está desactivada"
}